body {
    padding-bottom: 0;
    color: #5a5a5a;
}

/* Custom Scrollbar */

::-webkit-scrollbar {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0);
    border-radius: 10px;
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #0c0c0c71;
}

::-webkit-scrollbar-thumb {
    background: #101010be;
}

::-webkit-scrollbar-thumb:hover {
    background: #101010be;
}

/* Header */

#header {
    background: #149db9 !important; 
    color: white;
}

#header>button {
    height: 60px;
    width: 60px
}

#header img {
    height: 80px;
}

#header .nav>li>a {
    padding: 10px 20px;
    margin-right: 5px;
    background: #11879e;
    color: white;
    font-size: 1em;
}

#header .nav>li>a.active {
    background: #0e6677;
}

/* Footer */

footer {
    background: #149db9;
    margin-top: 5px;
    margin-bottom: 0;
    padding: 15px 15px;
    color: white !important;
}

footer a {
    color: white !important;
    font-weight: bold;
}

/* Responsive */

@media screen and (min-width: 768px) {
    #header>div>ul {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}